@charset "UTF-8";

/** 1.baseLayout and tags ***********************************************************/
html{
	width:100%;
	margin:0;
	padding:0;
	}

body{
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	font-weight: normal !important;
	background: none !important;
	}

img{
    max-width: 100%;
    height: auto;
	}

iframe{
	max-width:100%;
	}


#wrap,
#header,
#header #headerImage,
#breadList,
#container,
#main,
#footer{
	width:100%;
	float:none;
	margin:0;
	padding:0;
	}

#wrap{box-shadow: none;}
#container{clear: both;}



/** 2.header -wrap > header***********************************************************/

#headerMenu,
#header #headerImage,
#header #headerImage #gMenu,
#breadList{
	display:none;
	}

#header{
	border-bottom:3px solid #000;
	margin-bottom:10px;
	}

#header h1{
	max-width: 100% !important;
	width: 100% !important;
    height: 70px !important;
	float:none;
	margin:0 !important;
	background:url(../img/sitetitle_smartphone.png) no-repeat top left;
	}

/** 3.SideBar***********************************************************/	
div#wrap #container #sideBar {
	float:none;
	width:100%;
	}

/* 非表示（ウィジェットタイトル、カテゴリー、リンク、タグクラウド、カレンダー） */
#sideBar h2.widgettitle,
#sideBar ul li.cat-item,
#sideBar ul.blogroll,
#sideBar div.tagcloud,
#sideBar #calendar_wrap table#wp-calendar{
	display:none;
	}

/* page menu */
#sideBar ul li.page_item a,
#sideBar ul.menu li a {
	display:block !important;
	}

#sideBar ul li.page_item a,
#sideBar ul.menu li a,
#sideBar ul li.page_item ul.children li,
#sideBar ul.menu li.menu-item ul.sub-menu li{
	background-color: #EFEFEF;
	}

#sideBar ul li.current_page_item ul.children li a,
#sideBar ul.menu li.current-menu-item ul.sub-menu li a{background-color: #EFEFEF !important;}
#sideBar ul li.current_page_item ul.children li a:hover,
#sideBar ul.menu li.current-menu-item ul.sub-menu li a:hover{background-color: #333 !important;}


/* 折りたたみメニュー *********************/
/* ページ一覧利用 */
#sideBar ul li.page_item ul.children{display: none;}
#sideBar ul li.current_page_item ul.children,
#sideBar ul li.current_page_parent ul.children,
#sideBar ul li.current_page_ancestor ul.children{display: block !important;}

/* カスタムメニュー利用 */
#sideBar ul.menu li.menu-item ul.sub-menu{display: none;}
#sideBar ul.menu li.current-menu-item ul.sub-menu,
#sideBar ul.menu li.current-menu-parent ul.sub-menu,
#sideBar ul.menu li.current-menu-ancestor ul.sub-menu{display: block !important;}


/* 検索窓 *********************/
#sideBar #searchform{
	margin: 0.75em 0;
	text-align: center;
	}

#sideBar #searchform input#s{
	width:70%;
	}

#searchform input#searchsubmit,
#searchform input#searchsubmit:hover{
	width: 20%;
	}



/** 4.main***********************************************************/	

#main,
body.home #main{
	width:100%;
	}


/* トップ：記事一覧 */
#main .categoryList{
	margin-bottom: 15px;
	}

#main .categoryList .moreBtn{
/*	display: none;
*/	}

#main .categoryList h3{
	padding: 0.5em 0.25em;
	}

#main .categoryList ul{
	margin: 0 0.25em;
	}

#main .categoryList ul,
#main .categoryList ul li{
	display: block;
	float: none;
	}

#main .categoryList ul li span.content{/*トップの横スクロールの原因*/
	width: 100% !important;
	}

/* 見出し */
#main h2{ font-size:1.5em;}
#main h3{ font-size:1.3em;}
#main h4{ font-size:1.3em;}
#main h5{ font-size:1.2em;}
#main h6{ font-size:1.1em;}

/* 記事ページの日付・執筆者情報欄 */
#main .topic .publicationInfo,
#main .topic .publicationInfo a {
	text-align:left;
	font-weight:normal;
	font-size: 0.8em;
	color: #AAA;
	}

#main .topic .publicationInfo a:hover{
	color: #777;
	}

/* サムネイル画像 */
#main div.page_thumbnail{
	margin: auto 0.5em;
	}

/* カテゴリー一覧の「記事全文を読む」ボタン */
#main .category .topic h3 a.more-link {
	display:none;
	}


/** 5.footer***********************************************************/	

div#footer {
	clear: none;
	width:100%;
	margin-top:15px;
	background-color: #EFEFEF;
	}

#footer .copyright{
	border: none;
	margin: 0;
	padding: 0.5em;
	font-size: 0.75em;
	}
	
#footer .copyright p{
	text-align: center;
	}

div#footer div.menu li{
	float:none;
	}


/** other ***********************************************************/	
#breadList{
	display:none;
	}

/* back to top (plugin) */
#takeMeUpContainer{
	display: none !important;
	}

